<!DOCTYPE html>
<html>
<head>
  <meta charset="UTF-8" />
  <title>{% block title %}GREENHEROZ | Etre éco-citoyen, c'est simple, amusant et bénéfique{% endblock %}</title>
  {% block stylesheets %}
  <link rel="stylesheet" href="{{asset('bundles/ecoville/materialize/css/materialize.min.css')}}">
  <link rel="stylesheet" href="{{asset('bundles/ecoville/css/ecoville.css')}}">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  {% endblock %}
  <link rel="icon" type="image/x-icon" href="{{ asset('bundles/ecoville/img/ecoville.png') }}" />
</head>
<body>

  {% block header %}
  {%include 'EVWebClientBundle:Menu:menu.html.twig'%}
  {% endblock %}
  <div>
    {% for type, messages in app.session.flashbag.all() %}
    {% for message in messages %}
    {%if type=="success"%}
    <a id="toast" style="display: none" class="btn" onclick="Materialize.toast('{{message}}', 4000, '', function () {
    })">Toast!</a>
    {%elseif type=="error"%}
    <a id="toast" style="display: none" class="btn" onclick="Materialize.toast('{{message}}', 4000, '', function () {
    })">Toast!</a>
    {%else%}
    <a id="toast" style="display: none" class="btn" onclick="Materialize.toast('{{message}}', 4000, '', function () {
    })">Toast!</a>
    {%endif%}
    {% endfor %}
    {% endfor %}
  </div>
  {% block body %}


  {% endblock %}
  {% block footer %}
  <footer class="page-footer">
    <div class="container">
      <div class="row">
        <div class="col l5 m5 s12">
          <div class="white-text" style="text-transform: uppercase">ABONNEZ-VOUS à la newsletter</div>
          <div class="input-group" style="margin-top: 20px; border: 2px solid #ccc; color: white; font-family: RobotoRegular; font-size: 1.2em; height: 40px">
            <input id="nl_input" type="text" class="form-control" placeholder="  Votre adresse e-mail" style="border: none; box-shadow: none; background: none; border-radius: 0px; width: 90%; float: left; height: 2rem!important">
            <span class="input-group-btn" style="width: 10%; float: right">
              <button id="nl_ok_btn" class="btn btn-default" type="button" style="border-radius: 0px; background: white; border: none; color: green; padding: 0px!important; width: 100%">OK</button>
            </span>
          </div>
          <br/><br/>
          <div class="white-text" style="text-transform: uppercase">#Greenheroz</div>
          <div class="white-text" style="">Rejoingnez la communauté des écocitoyens</div>
          <div style="margin-top: 15px">
            <a href="https://www.facebook.com/ecovilleapp/">
              <img src='{{asset('bundles/ecoville/img/social-icon/facebook.png')}}' style="height: 45px; margin-right: 5px"/>
            </a>
            <a href="#" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/instagram.png')}}' style="height: 45px; margin-right: 5px"/>
            </a>
            <a href="https://twitter.com/EcovilleApp" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/twitter.png')}}' style="height: 45px; margin-right: 5px"/>
            </a>
            <a href="https://www.youtube.com/channel/UC2K1t2COSHRh0IVRt94bl-w" target="_blank">
              <img src='{{asset('bundles/ecoville/img/social-icon/youtube.png')}}' style="height: 45px; margin-right: 5px"/>
            </a>
            <a href="#">
              <img src='{{asset('bundles/ecoville/img/social-icon/linked.png')}}' style="height: 45px; margin-right: 5px"/>
            </a>
          </div>
        </div>
        <div class="col l1 m1 s1"><br/></div>
        <div class="col l3 m3 s12">
          <div class="white-text" style="text-transform: uppercase">Qui sommes-nous</div>
          <ul>
            <li><a class="grey-text text-lighten-3" href="#!">Devenez partenaire</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Presse</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Blog</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Nous contacter</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">FAQ</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">CGU</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Mentions légales</a></li>
          </ul>
        </div>
        <div class="col l3 m3 s12">
          <div class="white-text" style="text-transform: uppercase">Plan du site</div>
          <ul>
            <li><a class="grey-text text-lighten-3" href="#!">Alertes</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Activités</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Communauté</a></li>
            <li><a class="grey-text text-lighten-3" href="#!">Récompenses</a></li>
          </ul>
        </div>
      </div>
    </div>
    <div class="footer-copyright">
      <div class="container">
        © {{'now'|date('Y')}} Copyright ECOVILLE
      </div>
    </div>
  </footer>

  {% endblock footer %}
  {% block javascripts %}
  <script src="{{asset('bundles/ecoville/js/jquery-2.1.3.min.js')}}"></script>
  <script src="{{asset('bundles/ecoville/materialize/js/materialize.min.js')}}"></script>
  <script src="{{asset('bundles/ecoville/js/ecoville.js')}}"></script>
  <script>
  $("#toast").trigger('click');
  </script>
  {% endblock %}
</body>
</html>
